# Gimp.drawables_set_popup

    @accepts(unicode, Gimp.Drawable)
    @returns(bool)
    def drawables_set_popup(callback, drawable):
        # Python wrapper for gimp_drawables_set_popup()

Sets the selected drawable in a drawable selection dialog.

Sets the selected drawable in a drawable selection dialog.

callback

  The name of the callback registered for this pop-up.

drawable

  The drawable to set as selected.

Returns